<section class="main-content padding-small margin-t-40 padding-b-0">
    <div class="container">
        <div class="flat-services">
            <div class="row">
                <div class="col-md-12">
                    <div class="title-section">
                        <h2 class="title text-center">{{post.meta('product_block').title}}</h2>
                    </div>
                    <div class="services-post product-carousel owl-carousel owl-theme owl-arrows owl-top-30">
                        {% for item in post.meta('product_block').product %}
                        {% set post = Post(item) %}
                        <div class="item w-100">
                            <div class="thumb-item">
                                <a href="{{ post.link }}">
                                    <img {% if post.thumbnail %}
                                            src="{{ Image(post.thumbnail).src | tojpg | resize(350, 200) }}"
                                        {% else %}
                                            src="{{ Image(options.default_thumbnail).src | tojpg | resize(350, 200) }}"
                                        {% endif %} alt="{{ post.title }}"></a>
                            </div>
                            <div class="post">
                                <h3 class="title"><a href="{{post.link}}">{{post.title}}</a></h3>
                                <p>{{ post.short_desc | truncate(40) }}</p>
                                {# <a href="{{post.link}}" class="comment-reply">Chi tiết<i
                                        class="fa fa-chevron-right"></i></a> #}
                            </div>
                        </div>
                        {% endfor %}
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>